body {
    background-color:lightgray;
    margin:0;
    padding:0;
}

.pages {
    display:flex;
    justify-content: center;
    background-color:lightgray;
    height:50px;
    padding:55;
}

.pages a {
    padding:5;
    text-decoration: none;
    border: 1.9px solid black;
    font-weight:bold;
    border-radius: 3px;
    margin: 0px 40px;
    font-size:25px;
    color:black;
    background-color:rgba(184, 222, 235, 0.938);
    font-family:'Open Sans', sans-serif;
}

.dateAndTime {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin:auto;
    text-align:center;
}

#dateElement {
    font-family:'Open Sans', sans-serif;
    font-size:75px;
    margin:0,auto;
    font-weight:bold;
    margin-top:0px;
}

#timeElement {
    font-family:"Trebuchet MS", Helvetica, sans-serif;
    font-size:120px;
    margin:0,auto;
    margin-top:-20px;
}

#welcomeTitle {
    font-family:"Trebuchet MS", Helvetica, sans-serif;
    font-size:100px;
    font-weight:bold;
    margin:0,auto;
    margin-top:50px;
    margin-bottom :80px;
}

#logo {
    position:absolute;
}

#rolling-ball {
    position: absolute;
    margin-left:20px;
    margin-top:20px;
    width:100px;
    height:100px;
}

#rolling-ball-2 {
    position: absolute;
    margin-left:1800px;
    margin-top:20px;
    width:100px;
    height:100px;
}